/*
 *
 * (c) Copyright Ascensio System Limited 2010-2020
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * http://www.apache.org/licenses/LICENSE-2.0
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
*/
.current-tariff-desc {
  margin-bottom: 40px;
}
/****************************************\
    Tarifs slider
\****************************************/
.tariff-header {
  display: none;
  margin: 35px 0;
  text-align: center;
}
.ui-slider {
  height: 100%;
  position: relative;
  width: 100%;
}
.ui-slider a {
  text-decoration: none;
}
.ui-state-default,
.ui-widget-content .ui-state-default {
  outline: medium none;
}
.ui-slider ol,
.ui-slider li {
  list-style: none;
  margin: 0;
  padding: 0;
}
.ui-slider ol {
  position: relative;
  width: 100%;
}
.ui-slider li {
  position: absolute;
  overflow: visible;
}
.tariff-user-question {
  font-size: 12px;
  font-weight: 700;
  color: #333;
  position: absolute;
  right: 58px;
  top: -32px;
  white-space: nowrap;
}
.tariff-user-question:after {
  background: url("img/line_helper.png") 0 0 no-repeat transparent;
  content: ' ';
  display: block;
  height: 27px;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 2px;
  right: -58px;
  vertical-align: top;
  width: 58px;
}
.tariff-user-question.tariff-user-question-right {
  left: 58px;
  right: auto;
}
.tariff-user-question.tariff-user-question-right:after {
  left: -58px;
  right: auto;
  transform: scaleX(-1);
}
.tariff-slider-container {
  background-color: #e9e9e9;
  height: 34px;
  margin: 49px auto 38px;
  padding: 0 15px;
  border-radius: 15px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
}
#pricingPlanSlider {
  overflow: visible !important;
  z-index: 99;
  height: 34px;
  margin: 0;
  padding: 0;
}
#pricingPlanSlider .ui-slider {
  background-color: #fff;
  border: none;
}
#pricingPlanSlider .ui-slider li {
  background-color: #fff;
  border: 0 none;
  padding: 0;
}
#pricingPlanSlider .ui-slider li.darkGrey {
  background-color: #ccc;
}
#pricingPlanSlider .ui-slider li.blue {
  background-color: #5aa6ce;
}
#pricingPlanSlider .ui-slider li.leftRadius {
  border-bottom-left-radius: 3px;
  border-top-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  -moz-border-radius-topleft: 3px;
  -webkit-border-top-left-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
}
#pricingPlanSlider .ui-slider li.rightRadius {
  border-bottom-right-radius: 3px;
  border-top-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  -moz-border-radius-topright: 3px;
  -webkit-border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
}
#pricingPlanSlider .ui-slider li.withVertLine:after {
  border-right: 2px solid #e9e9e9;
  content: " ";
  height: 6px;
  position: absolute;
  right: -1px;
  text-align: right;
  top: 0;
  z-index: 1;
}
#pricingPlanSlider .ui-slider .ui-slider-handle {
  background: #fff;
  border: 2px solid #5aa6ce;
  cursor: pointer;
  height: 50px;
  width: 50px;
  top: -10px !important;
  margin-bottom: 0;
  margin-left: -26px;
  overflow: visible !important;
  position: absolute;
  z-index: 2;
  border-radius: 50px;
  -moz-border-radius: 50px;
  -webkit-border-radius: 50px;
}
#pricingPlanSlider .ui-slider .ui-slider-handle .ui-slider-handle-text {
  font-family: "Open Sans", sans-serif, Arial;
  font-size: 18px;
  font-weight: 700;
  color: #3d4a6b;
  line-height: 50px;
  text-align: center;
  vertical-align: middle;
}
#pricingPlanSlider .ui-slider .ui-slider-handle .ui-slider-handle-q {
  height: 1px;
  left: 50%;
  margin: 0;
  position: relative;
  top: -100%;
  padding: 0;
  width: 0;
}
#pricingPlanSlider .ui-slider ol {
  padding: 14px 0;
  background-color: #e9e9e9;
  cursor: pointer;
}
#pricingPlanSlider .ui-slider ol li {
  margin: 0;
}
#pricingPlanSlider.warn-slider li.blue {
  background-color: #D34002;
}
#pricingPlanSlider.warn-slider .ui-slider-handle {
  border-color: #D34002;
}
.tariff-user-panel {
  margin: 0 auto;
  width: 750px;
}
.tariff-user-descr {
  color: #3d4a6b;
  font-size: 15px;
}
.tariff-user-descr-item,
.tariff-user-warn-min,
.tariff-user-warn-max {
  display: none;
}
.tariff-user-descr-item.tariff-user-descr-item-selected {
  display: block;
}
/****************************************\
    Currency
\****************************************/
#currencyPanel {
  float: right;
}
#currencySelector {
  cursor: pointer;
  display: inline-block;
  padding: 5px 15px 5px 10px;
  position: relative;
}
#currencySelector:after {
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #9d9d9d;
  content: "";
  height: 0;
  position: absolute;
  right: 0;
  top: 50%;
  width: 0;
}
#currencyList,
#currencyHelp {
  display: none;
}
/****************************************\
    Tarifs panel
\****************************************/
.tariffs-panel {
  cursor: default;
  display: none;
  margin-bottom: 20px;
  text-align: center;
  width: 100%;
}
.tariffs-panel thead td {
  color: #3D4A6B;
  height: 60px;
  vertical-align: bottom;
}
.tariffs-header {
  font-size: 13px;
  padding-bottom: 15px;
}
.tariffs-header-month,
.tariffs-header-year3,
.tariffs-body-month,
.tariffs-body-year3 {
  background-color: #eee;
  border: 1px solid #E9E9E9;
}
.tariffs-header-month,
.tariffs-header-year3 {
  border-bottom: none;
  padding-top: 25px;
}
.tariffs-header-year,
.tariffs-body-year {
  border: 2px solid #5AA6CE;
}
.tariffs-header-year {
  border-bottom: none;
}
.tariffs-pop {
  color: #333;
  font-size: 12px;
  height: 12px;
  line-height: 12px;
  margin: 8px 0 20px;
}
.tariffs-name {
  font-size: 24px;
  font-weight: 700;
  line-height: 26px;
}
.tariffs-header-month,
.tariffs-body-month {
  margin-right: 2px;
}
.tariffs-header-year3,
.tariffs-body-year3 {
  margin-left: 2px;
}
.tariffs-body {
  border-top: none;
}
.tariffs-body-month,
.tariffs-body-year3 {
  height: 304px;
}
.tariffs-body-year {
  height: 322px;
}
.tariff-item {
  display: none;
  margin: 0 24px;
  padding: 10px 0;
  vertical-align: top;
}
.tariff-item.tariff-item-selected {
  display: table-row;
}
.tariffs-price-dscr {
  background-color: #AFAFAF;
  border-top: 1px solid #AFAFAF;
  color: #fff;
  font-size: 15px;
  font-weight: 400;
  height: 28px;
  line-height: 15px;
  padding: 10px 0 3px;
}
.tariffs-price-dscr .price-string {
  font-size: 30px;
  font-weight: 600;
}
.tariffs-body-year .tariffs-price-dscr {
  background-color: #5aa6ce;
  border-top-color: #5aa6ce;
}
.tariffs-body-month .tariffs-price-dscr,
.tariffs-body-year3 .tariffs-price-dscr {
  margin: 0 -1px;
}
.tariffs-lost-descr {
  font-size: 13px;
  padding: 53px 30px 0;
}
.tariffs-price {
  font-size: 45px;
  font-weight: 600;
  height: 75px;
  padding-top: 18px;
}
.tariffs-price .tariff-price-cur {
  font-size: 21px;
}
.tariffs-descr {
  color: #7D7D7D;
  font-size: 11px;
}
.tariffs-price-per {
  border-bottom: 1px solid #CFCFCF;
  color: #7D7D7D;
  font-size: 11px;
  margin: 0 auto 17px;
  padding-bottom: 17px;
  width: 230px;
}
.tariffs-price-sale {
  font-size: 13px;
  font-weight: 700;
}
.tariffs-body .tariffs-buy-action {
  margin-top: 17px;
}
.see-full-price {
  display: none;
}
/*****************************\
    Tariff request
\*****************************/
.tariff-request-panel {
  display: none;
  text-align: center;
}
.request-form {
  text-align: left;
  margin: 0 auto;
  width: 350px;
}
.request-form .text-edit {
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border: solid 1px #c7c7c7;
  color: #434341;
  font-size: 14px;
  margin-bottom: 8px;
  width: 96%;
}
.request-form input.text-edit,
.request-form .text-edit-csize {
  height: 34px;
  padding: 0 6px;
}
.request-form .text-edit-csize option {
  padding: 0 9px;
}
.request-form .text-edit-csize {
  width: 100%;
}
.request-form .phoneControlInputContainer .text-edit-phone {
  padding: 7px 10px 7px 5px;
}
.request-form .text-edit-phone.phoneControlInput {
  width: 282px;
}
.request-form #phoneControlDropDown ul.dropdown-content {
  max-width: 334px;
}
.request-form textarea.text-edit {
  padding: 6px;
}
/*****************************\
    Support
\*****************************/
.support-block {
  margin-top: 56px;
}
.support-photo {
  background: url('../../../../skins/default/images/support.png') no-repeat scroll left center transparent;
  float: left;
  height: 61px;
  width: 59px;
}
.support-actions {
  margin: 0 22px 0 76px;
}
.support-title {
  white-space: nowrap;
  font-size: 18px;
  padding: 4px 0;
}
.support-mail-btn {
  background: url('../../../../skins/default/images/mail_user.png') no-repeat scroll left center transparent;
  padding: 0 0 0 22px;
}
/*Remark*/
.tariff-remark {
  color: #667;
  font-size: 12px;
  line-height: 14px;
  margin-top: 24px;
}
.tariff-remark-highlight {
  color: #E85E11;
}
